# WWW::OpenAPIClient::Object::TypeHolderExample

## Load the model package
```perl
use WWW::OpenAPIClient::Object::TypeHolderExample;
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**string_item** | **string** |  | 
**number_item** | **double** |  | 
**float_item** | **double** |  | 
**integer_item** | **int** |  | 
**bool_item** | **boolean** |  | 
**array_item** | **ARRAY[int]** |  | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


